import request from '@/utils/request'

// 获取路由
export const getRouters = () => {
  return request({
    url: '/system/menu/getRouters',
    method: 'get'
  })
}
// 切换应用
export function changeApplication() {
  return request({
    url: '/system/application/appInfos',
    method: 'get',
    baseURL: process.env.VUE_APP_ADMIN_API
  })
}
